﻿/******************************************************************************
 * File Name			: AutoCompleteTextBox.cs
 * Author				: Ramesh Jallepalli
 * Date of Creation		: 23/03/2014
 * Comments     		: Class to set or get the event arguments of 'T' tpye
 * ____________________________________________________________________________
 *****************************************************************************/
using System;

namespace DataContextDemo.Common
{
    public class EvtArgs<T> : EventArgs
    {
        public T Value
        {
            get;
            private set;
        }
        public EvtArgs(T value)
        {
            this.Value = value;
        }
    }
}