/******************************************************************************
 * File Name			: IViewModel.cs
 * Author				: Ramesh Jallepalli
 * Date of Creation		: 21/03/2014
 * Comments     		: This has IViewModel and IView interfaces which are specific to WPF UserControls
 * ____________________________________________________________________________
 *****************************************************************************/

namespace DataContextDemo.Common
{
    public interface IViewModel
    {
        IView View { get; set; }
    }

    public interface IView
    {
        object DataContext { get; set; }
    }
}