/******************************************************************************
 * File Name			: IWindowViewModel.cs
 * Author				: Ramesh Jallepalli
 * Date of Creation		: 21/03/2014
 * Comments     		: This has IWindowViewModel and IWindow interfaces which are specific to WPF Windows
 * ____________________________________________________________________________
 *****************************************************************************/

namespace DataContextDemo.Common
{
    public interface IWindowViewModel
    {
        IWindow Window { get; set; }
    }

    public interface IWindow
    {
        object DataContext { get; set; }
    }
}